/* ------------------
 260706 add
------------------*/
@import url("https://fonts.googleapis.com/css2?family=Forum&display=swap");
@media screen and (max-width: 834px) {
  .footer {
    padding-bottom: 15rem;
  }
}

.f10 {
  font-size: var(--f10);
}

@media screen and (min-width: 835px) {
  .top-room__first-catch {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
}

.floating {
  position: fixed;
  z-index: 5;
  bottom: 2rem;
  right: 2rem;
  padding: 1rem 4.7rem 1rem 1rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: clamp(1rem, 1.4880952381vw, 2.5rem);
  background-color: rgba(0, 0, 0, 0.3);
  border-radius: 1rem;
  -webkit-border-radius: 1rem;
  opacity: 0;
  pointer-events: none;
  transition: all 0.8s ease;
}
@media screen and (max-width: 450px) {
  .floating {
    padding-right: 1rem;
  }
}
.floating.is-show {
  opacity: 1;
  pointer-events: fill;
}
.floating:hover {
  opacity: 1;
}
.floating:hover .c-link__underline::after {
  transform: scaleX(0);
  transform-origin: right;
}
@media screen and (max-width: 834px) {
  .floating {
    max-width: calc(100% - 4rem);
  }
}
@media screen and (max-width: 450px) {
  .floating-img {
    max-width: 10rem;
  }
}
.floating-img img {
  border-radius: 0.5rem;
  -webkit-border-radius: 0.5rem;
}
.floating-txt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: horizontal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 1rem;
}
.floating-txt__big {
  color: #fff;
  line-height: 1.466;
}
@media screen and (max-width: 450px) {
  .floating-txt__big.f15 {
    font-size: 1.3rem;
  }
}
.floating-txt__sml {
  width: fit-content;
  color: #dfded7;
}

@media screen and (max-width: 1100px) {
  .footer-flex {
    -webkit-box-direction: normal;
    -webkit-box-orient: horizontal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}
@media screen and (max-width: 834px) {
  .footer-flex {
    gap: 5rem;
  }
}

.footer-lft {
  max-width: 50%;
  width: 50%;
}
@media screen and (max-width: 1100px) {
  .footer-lft {
    max-width: 100%;
    width: 100%;
    gap: 7rem;
  }
}

.footer-rht {
  max-width: fit-content;
  margin-right: -5vw;
  width: 50%;
  height: 100%;
}
@media screen and (max-width: 1100px) {
  .footer-rht {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
  }
}
@media screen and (max-width: 834px) {
  .footer-rht__flex {
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  .footer-rht__dt, .footer-rht__dd {
    text-align: left;
  }
}
.footer-rht__flex {
  margin-top: 5rem;
}

.footer-modal {
  margin-top: 3rem;
  text-align: left;
}
@media screen and (max-width: 834px) {
  .footer-modal {
    width: 50%;
  }
}

.sitemap {
  margin-top: 10rem;
}
@media screen and (max-width: 834px) {
  .sitemap {
    margin-top: 5rem;
  }
  .sitemap-item {
    text-align: left;
  }
}

.c-link__blank {
  position: relative;
  margin-top: 10rem;
}
@media screen and (max-width: 834px) {
  .c-link__blank {
    margin: 5rem auto 0 0;
    display: block;
    width: fit-content;
  }
}
.c-link__blank .material-symbols-outlined {
  position: absolute;
  right: -1.6rem;
  bottom: 0;
  z-index: 1;
  font-size: 1.3rem;
}

.footer-add {
  position: relative;
  width: 100%;
  height: 100%;
  max-height: 80rem;
}
@media screen and (max-width: 460px) {
  .footer-add {
    min-height: 44rem;
  }
}
.footer-add:hover {
  opacity: 1;
}
.footer-add:hover .footer-add__btn::after {
  transform: scaleX(0);
  transform-origin: right;
}
.footer-add::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 1;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}
.footer-add__bg {
  width: 100%;
  height: 100%;
  max-height: 80rem;
  object-fit: cover;
  object-position: center;
}
@media screen and (max-width: 460px) {
  .footer-add__bg {
    min-height: 44rem;
  }
}
@media screen and (max-width: 450px) {
  .footer-add__bg {
    max-height: none;
  }
}
.footer-add p {
  position: absolute;
  z-index: 2;
}
.footer-add__en {
  top: 5rem;
  left: 6rem;
}
@media screen and (max-width: 1200px) {
  .footer-add__en {
    top: 3rem;
    left: 2rem;
  }
}
.footer-add__catch {
  top: 5rem;
  right: 4rem;
  line-height: 1.66;
  writing-mode: vertical-rl;
}
@media screen and (max-width: 1200px) {
  .footer-add__catch {
    top: 3rem;
    right: 2rem;
  }
}
@media screen and (max-width: 460px) {
  .footer-add__catch.f24 {
    font-size: 2rem;
  }
}
.footer-add__btm {
  bottom: 7rem;
  left: 6rem;
}
@media screen and (max-width: 1200px) {
  .footer-add__btm {
    bottom: 3rem;
    left: 2rem;
  }
}
.footer-add__btm-txt {
  line-height: 1.5;
}
@media screen and (max-width: 460px) {
  .footer-add__btm-txt.f24 {
    font-size: 2rem;
  }
}
.footer-add__btn {
  position: relative;
  max-width: 19.3rem;
  margin-top: 5rem;
  padding-bottom: 2rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 1rem;
}
@media screen and (max-width: 460px) {
  .footer-add__btn {
    margin-top: 3rem;
  }
}
.footer-add__btn::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 1px;
  bottom: 0;
  left: 0;
  z-index: 1;
  transform: scaleX(1);
  transform-origin: left;
  transition: transform 0.4s ease;
  background-color: #fff;
}
.footer-add__btn-txt {
  font-family: "Forum", serif;
}